<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>rect</name>
   <tag></tag>
   <elementGuidId>33560789-5231-41ab-899f-e88c03753ffa</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value></value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>rect</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>rect</value>
      <webElementGuid>97e4a49a-fa1d-46ef-8d08-b5e5df79ed3f</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>x</name>
      <type>Main</type>
      <value>2</value>
      <webElementGuid>50e6e594-0b90-45fb-b164-d7690102456f</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>y</name>
      <type>Main</type>
      <value>3</value>
      <webElementGuid>70e6adb8-6bef-40ab-b7fe-e466c7244706</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>width</name>
      <type>Main</type>
      <value>20</value>
      <webElementGuid>f660cd70-23c9-45cb-b74f-62099aaadf71</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>height</name>
      <type>Main</type>
      <value>14</value>
      <webElementGuid>11197ddb-4b13-484c-a019-5ec3ec2c23ab</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>rx</name>
      <type>Main</type>
      <value>2</value>
      <webElementGuid>93868431-42a9-417c-879c-0b4b05b588bd</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>ry</name>
      <type>Main</type>
      <value>2</value>
      <webElementGuid>62236120-21cd-480d-8f5e-c4713aa6666e</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;sidebar-wrapper&quot;)/ul[@class=&quot;sidebar-menu&quot;]/li[@class=&quot;dropdown active&quot;]/a[@class=&quot;nav-link toggled&quot;]/svg[@class=&quot;feather feather-monitor&quot;]/rect[1]</value>
      <webElementGuid>b56b7797-6e16-4651-80b4-81e69d1627cd</webElementGuid>
   </webElementProperties>
</WebElementEntity>
